<!-- ***** BEGIN LICENSE BLOCK *****
#if 0
   - Version: MPL 1.1/GPL 2.0/LGPL 2.1
   -
   - The contents of this file are subject to the Mozilla Public License Version
   - 1.1 (the "License"); you may not use this file except in compliance with
   - the License. You may obtain a copy of the License at
   - http://www.mozilla.org/MPL/
   -
   - Software distributed under the License is distributed on an "AS IS" basis,
   - WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
   - for the specific language governing rights and limitations under the
   - License.
   -
   - The Original Code is DOM Inspector.
   -
   - The Initial Developer of the Original Code is
   - Netscape Communications Corporation.
   - Portions created by the Initial Developer are Copyright (C) 2003
   - the Initial Developer. All Rights Reserved.
   -
   - Contributor(s):
   -
   - Alternatively, the contents of this file may be used under the terms of
   - either the GNU General Public License Version 2 or later (the "GPL"), or
   - the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
   - in which case the provisions of the GPL or the LGPL are applicable instead
   - of those above. If you wish to allow use of your version of this file only
   - under the terms of either the GPL or the LGPL, and not to allow others to
   - use your version of this file under the terms of the MPL, indicate your
   - decision by deleting the provisions above and replace them with the notice
   - and other provisions required by the LGPL or the GPL. If you do not delete
   - the provisions above, a recipient may use your version of this file under
   - the terms of any one of the MPL, the GPL or the LGPL.
   -
#endif
   - ***** END LICENSE BLOCK ***** -->

  <!ENTITY cmdShowFindDialog.label "Znajdź węzły...">
  <!ENTITY cmdShowFindDialog.accesskey "Z">
  <!ENTITY cmdShowFindDialog.accelkey "Z">

  <!ENTITY cmdFindNext.label "Znajdź następny">
  <!ENTITY cmdFindNext.accesskey "n">

  <!ENTITY cmdToggleAnonContent.label "Wyświetl anonimową zawartość">
  <!ENTITY cmdToggleAnonContent.accesskey "a">

  <!ENTITY cmdToggleWhitespaceNodes.label "Wyświetl węzły zawierające niewidoczne znaki">
  <!ENTITY cmdToggleWhitespaceNodes.accesskey "W">

  <!ENTITY cmdToggleAccessibleNodes.label "Wyświetl węzły dostępności">
  <!ENTITY cmdToggleAccessibleNodes.accesskey "z">

  <!ENTITY cmdToggleProcessingInstructions.label "Wyświetl instrukcje przetwarzania">
  <!ENTITY cmdToggleProcessingInstructions.accesskey "p">

  <!ENTITY cmdFlashSelected.label "Wyróżnij wybrany element">

  <!ENTITY cmdToggleAttributes.label "Wyświetl atrybuty">
  <!ENTITY cmdToggleAttributes.accesskey "r">

  <!ENTITY cmdSelectByClick.label "Wybierz element poprzez kliknięcie">
  <!ENTITY cmdSelectByClick.accesskey "W">

  <!ENTITY ColumnsDialog.title "Kolumny">

  <!ENTITY cmdShowColumnsDialog.label "Kolumny...">
  <!ENTITY cmdShowColumnsDialog.accesskey "K">
  
  <!ENTITY cmdInsertNode.label "Wstaw...">
  <!ENTITY cmdDeleteNode.label "Usuń">
  <!ENTITY cmdCopyXML.label "Kopiuj XML">
  <!ENTITY cmdBlink.label "Wyróżnij element">
  <!ENTITY cmdInspectBrowser.label "Przeprowadź inspekcję wewnętrznego dokumentu">
  <!ENTITY cmdInspectInNewWindow.label "Przeprowadź inspekcję w nowym oknie">
  
  <!ENTITY cmdShowPseudoClasses.label "Ustaw pseudo klasy...">
  <!ENTITY cmdShowPseudoClasses.accesskey "p">
  
  <!ENTITY pseudoClasses.title "Pseudo klasy">

  <!ENTITY findNodes.title "Znajdź węzły">
  <!ENTITY findNodesById.label "Id">
  <!ENTITY findNodesByTag.label "Tag">
  <!ENTITY findNodesByAttr.label "Atrybut">
  <!ENTITY findNodesByAttrValue.label "Wartość">
  <!ENTITY findNodesSearchBy.label "Szukaj po">
  <!ENTITY findNodesDirection.label "Kierunek">
  <!ENTITY findNodesDirectionUp.label "Góra">
  <!ENTITY findNodesDirectionDown.label "Dół">
  <!ENTITY findNodesFind.label "Znajdź">
  <!ENTITY findNodesCancel.label "Anuluj">

  <!ENTITY mnEditPasteMenu.label "Wklej">
  <!ENTITY mnEditPasteBefore.label "Przed tym elementem">
  <!ENTITY mnEditPasteAfter.label "Za tym elementem">
  <!ENTITY mnEditPasteReplace.label "Zamiast tego elementu">
  <!ENTITY mnEditPasteFirstChild.label "Jako pierwszy element potomny">
  <!ENTITY mnEditPasteLastChild.label "Jako ostatni element potomny">
  <!ENTITY mnEditPasteAsParent.label "Jako element nadrzędny">

  <!ENTITY mnEditInsertMenu.label "Wstaw">
  <!ENTITY mnEditInsertAfter.label "Po tym elemencie">
  <!ENTITY mnEditInsertBefore.label "Przed tym elementem">
  <!ENTITY mnEditInsertFirstChild.label "Jako pierwszy element potomny">
  <!ENTITY mnEditInsertLastChild.label "Jako ostatni element potomny">
  
  <!ENTITY insertNode.title "Wstaw węzeł">
  <!ENTITY nodeType.label "Typ węzła:">
  <!ENTITY nodeType.element.label "Element">
  <!ENTITY nodeType.text.label "Tekst">
  <!ENTITY namespaceURI.label "URI przestrzeni nazw:">
  <!ENTITY tagName.label "Nazwa znacznika:">
  <!ENTITY nodeValue.label "Wartość węzła:">

  <!ENTITY namespaceTitle.null.label "null">
  <!ENTITY namespaceTitle.default.label "Domyślna dokumentu">
  <!ENTITY namespaceTitle.custom.label "Inna">

<!-- LOCALIZATION NOTE: The following entities are names of W3C specifications.
                        Please consult http://www.w3.org/Consortium/Translation/
                        for appropriate translation or leave unchanged. -->
  <!ENTITY namespaceTitle.XMLNS.label "XMLNS">
  <!ENTITY namespaceTitle.XML.label "XML">
  <!ENTITY namespaceTitle.XHTML.label "XHTML">
  <!ENTITY namespaceTitle.XLink.label "XLink">
  <!ENTITY namespaceTitle.XSLT.label "XSLT">
  <!ENTITY namespaceTitle.XBL.label "XBL">
  <!ENTITY namespaceTitle.MathML.label "MathML">
  <!ENTITY namespaceTitle.RDF.label "RDF">
  <!ENTITY namespaceTitle.XUL.label "XUL">
  <!ENTITY namespaceTitle.SVG.label "SVG">
  <!ENTITY namespaceTitle.XMLEvents.label "Zdarzenia XML">
  <!ENTITY namespaceTitle.WAIRoles.label "Role WAI">
  <!ENTITY namespaceTitle.WAIProperties.label "Własności WAI">
  